<?php

$msg=
"Razon Social: ".$_REQUEST['RazonSocial']."\n\n
Genero: ".$_REQUEST['Genero']."\n\n
Nombre:  ".$_REQUEST['Nombre']."\n\n
Tipo de Queja:  ".$_REQUEST['Queja']."\n\n
Descripcion de la Queja:".$_REQUEST['Descripcion']."";
 
$msg=wordwrap($msg,255);

//if(mail("talento.humano@ela.com.mx","Formulario de Quejas Interno ELA",$msg))
if(mail("sistemas@ela.com.mx,aresp@ucol.mx","Formulario de Quejas Interno ELA",$msg))
{
	echo "Gracias!, tu queja ha sido enviada. En Breve la revisamos";
	
}
else
{echo "error";}



?>